<?php

/**
 * @copyright (c) 2017 Chatwee sp. z o.o
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 */

if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

$lang = array_merge($lang, array(
	'ACP_CHATWEE_MOD' => 'phpBB Chat Extension by Chatwee',
    'CHATWEE_CONFIG' => 'Configuration',
    'ACP_CHATWEE_MOD_SETTINGS' => 'Main settings',
    'CHATWEE_GENERAL_SETTINGS' => 'General settings',
    'CHATWEE_CODE_LABEL' => 'Chatwee installation code',
    'CHATWEE_CODE_EXPLAIN' => 'Copy the Chatwee installation code from your <a href="https://client.chatwee.com/v2/dashboard" target="_blank">Dashboard</a> and paste it into the box. If you don"t have a Chatwee account yet, please <a href="https://client.chatwee.com/register-form/v2" target="_blank">sign up</a> absolutely for free.',
    'SINGLE_SIGN_ON_SETTINGS' => 'SSO settings',
    'SINGLE_SIGN_ON_ENABLE' => 'Enable SSO',
    'SINGLE_SIGN_ON_ENABLE_EXPLAIN' => 'Check this box if you want your users to log in via Single Sign-on.',
    'SINGLE_SIGN_ON_CHAT_ID' => 'Chat ID',
    'SINGLE_SIGN_ON_CHAT_ID_EXPLAIN' => 'Enter your Chat ID available in the <a href="https://client.chatwee.com/v2/customize#integration" target="_blank">Integration</a> tab.',
    'SINGLE_SIGN_ON_KEY_API' => 'API Key',
    'SINGLE_SIGN_ON_KEY_API_EXPLAIN' => 'Enter your Client API Key available in the <a href="https://client.chatwee.com/v2/customize#integration" target="_blank">Integration</a> tab.',
    'GLOBAL_MODERATORS_AS_ADMIN' => 'Global Moderators as Chatwee Admins',
    'GLOBAL_MODERATORS_AS_ADMIN_EXPLAIN' => 'Check this box if you want to assign admin powers to Global Moderators.',
    'CHATWEE_EXTENSION_ERROR' => '<strong>A Chatwee extension error occured</strong><br />» %s'
));
