<?php

/**
 * @package phpBB Extension - Chatwee
 * @copyright (c) 2017 Chatwee sp. z o.o
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 */

namespace chatwee\chatwee\sso;

class sso_configuration
{
	private $chat_id = null;

	private $client_key = null;

	private $customer_user_agent = null;

	public function set_chat_id($chat_id)
	{
		$this->chat_id = $chat_id;
	}

	public function set_client_key($client_key)
	{
		$this->client_key = $client_key;
	}

	public function set_custom_user_agent($customer_user_agent)
	{
		$this->customer_user_agent = $customer_user_agent;
	}

	public function get_chat_id()
	{
		return $this->chat_id;
	}

	public function get_client_key()
	{
		return $this->client_key;
	}

	public function get_custom_user_agent()
	{
		return $this->customer_user_agent;
	}

	public function is_configuration_set()
	{
		return $this->chat_id && $this->client_key;
	}
}
